Bug 13352 - FTP install via PCMCIA does not allow non-anonymous
Summary: FTP install via PCMCIA does not allow non-anonymous
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-03 17:32 UTC by aburger
Modified: 2007-04-18 16:27 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-05 16:53:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description aburger 2000-07-03 17:32:34 UTC
When installing via FTP using the PCMCIA boot disk on either RedHat 6.1 or
6.2, the option to do a non-anonymous FTP install is not there.  According
to the manual it should be there, and I have used it in the past but I
believe it was with 6.0, or with the regular bootnet image.

Comment 1 Michael Fulbright 2000-07-05 16:53:45 UTC
The manual was in error and non-anonymous ftp is on our feature list for
the current release we're working on.


Note You need to log in before you can comment on or make changes to this bug.